Icon Collap

CIMON FAQs Customer Support

Tại sao khi cài đặt Cimon SCADA phải sử dụng .NET Framework 3.5?

Tại sao khi cài đặt Cimon SCADA phải sử dụng .NET Framework 3.5?

14/12/2018 71

Tại sao khi cài đặt Cimon SCADA phải sử dụng .NET Framework 3.5?

Q: How does .NET Framework 3.5 work for CIMON SCADA?

A: CIMON-SCADA software is built on Microsoft .NET Framework 3.5.

1. When installing CIMON SCADA, “.NET Framework 3.5” has been automatically installed by Windows 7 and below versions. However, for Windows 8, “.NET Framework 4.0” is built-in for the operating system. Therefore, a user with Windows 8 has to manually install the version 3.5.
2. “.NET Framework 3.5” is provided by Microsoft Corporation in two versions.
• Full Package (231.5MB)
• Light version (2.7MB)

< Full Package >

< Light Version >

3. How to install
+ Full Package (231.5 MB)

-Provided by CIMON SCADA installation folder or automatic installation.
-Can be downloaded from the Microsoft website.
-Installation CD required for Windows 8.

+ Light version (2.7 MB)

-Can be downloaded from the Microsoft website.
-Internet access is a must, but Windows 8 installation CD is NOT required.

Chia sẻ với:
Contact Us

We provides the best service for customer satisfaction.

We will respond promptly to your inquiries.